Atención requerida

Si usted todavía está usando CentOS 6 actualmente, entonces usted debe actualizar a CentOS 7 o CentOS 8.

 

¿Por qué CentOS 6 ya no será compatible?

CentOS 6 llegó oficialmente al final de su vida en noviembre de 2020, lo que significa que los parches de seguridad y las correcciones de errores ya no serán proporcionados por CentOS para dicha versión.